.font-size-0-9rem {
  font-size: 0.9rem !important;
}
.font-size-1-1rem {
  font-size: 1.1rem !important;
}
.font-weight-normal {
  font-weight: normal !important;
}
.over {
  transition: all 0.4s ease;
  &:hover {
    opacity: 0.7;
  }
}
.w-1rem {
  width: 1rem !important;
}
.w-100px {
  width: 100px !important;
}
.min-w-100px {
  min-width: 100px !important;
}
.p-2rem {
  padding: 2rem !important;
}
.pl-2rem {
  padding-left: 2rem !important;
}
.pr-2rem {
  padding-right: 2rem !important;
}
.pt-2rem {
  padding-top: 2rem !important;
}
.pb-2rem {
  padding-bottom: 2rem !important;
}
.cursor-pointer {
  cursor: pointer !important;
}
.box-shadow-none {
  box-shadow: none !important;
}
